### Method

# FwupdPlugin StructEdidDescriptor ref

#### Declaration [src]

    FuStructEdidDescriptor*
    fu_struct_edid_descriptor_ref (
      FuStructEdidDescriptor* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEdidDescriptor`

No description available.

The returned data is owned by the instance.